curl --location 'https://app.hustro.com/api/v2/report/project//issue' \
--header 'hustro-client;' \
--header 'hustro-client-version;' \
--header 'hustro-api-version;' \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data-raw '{
"name": "Issue list report",
"message": "Report generated for review.",
"messagePresentation": {
"inEmailNotification": false,
"inPdfReport": false
},
"recipients": [
"test@hustro.com"
],
"localeCode": "en-GB",
"issues": [
"64c8b3ea64135b319ffaaebc",
"64c8b6fc97129b4a0f012772"
],
"fieldsContent": "all_fields",
"showPhoneNumbers": false,
"showUserEmails": false,
"showFileNames": true,
"showFileDescriptions": true,
"showActiveLinks": true,
"issueAttachments": {
"enabled": true,
"displayStyle": "miniatures",
"scope": "all"
},
"linkedDocumentation": {
"enabled": true,
"displayStyle": "miniatures"
},
"events": {
"enabled": false,
"attachments": {
"enabled": true,
"displayStyle": "miniatures"
}
},
"incomingEmailMessages": {
"enabled": false,
"attachments": {
"enabled": true,
"displayStyle": "miniatures"
}
},
"workflowDecisions": {
"enabled": false,
"attachments": {
"enabled": true,
"displayStyle": "miniatures"
}
}
}'